{ pkgs, config, lib, ... }:

{
  home.packages = with pkgs; [
    kitty
  ];
  home.file = {
    ".config/kitty/kitty.conf".source = ./kitty.conf;
    ".config/kitty/ayu.conf".source = ./ayu-kitty.conf;
  };
}
